---
mibfwallProfile: 1.3.6.1.4.1.529.23.79
mibfwallProfileTable: 1.3.6.1.4.1.529.23.79.1
mibfwallProfileEntry: 1.3.6.1.4.1.529.23.79.1.1
fwallProfile_Name: 1.3.6.1.4.1.529.23.79.1.1.1
fwallProfile_Version: 1.3.6.1.4.1.529.23.79.1.1.2
fwallProfile_Data: 1.3.6.1.4.1.529.23.79.1.1.3
fwallProfile_Link: 1.3.6.1.4.1.529.23.79.1.1.4
fwallProfile_Action_o: 1.3.6.1.4.1.529.23.79.1.1.5